/* PHOBS form CSS Document */
.dg2-bookingform {
  margin-top: -8rem;
}

.page-template .dg2-bookingform {
  margin-top: 2rem;
}

#phobs_book {
  padding: 0px;
  margin: 0px;
  font: normal 11px Arial, Helvetica, sans-serif;
  color: #000000;
  padding-left: 5px;
  background: #ffffff;
  padding: 2.5rem;
}

/* .col-md-2p {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
} */
#phobs_book .booking_naslov {
  font: normal 14px Arial, Helvetica, sans-serif;
}

/* #phobs_book select {
    font: normal 12px Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
    padding: 1px;
} */
#phobs_book select {
  width: 100%;
  border: 0;
  background: #E9F6FD;
  padding: 15px;
  font-size: 15px;
  box-shadow: 0px 0px 12px #aaaaaa;
  background: url(https://forzahotels.com/wp-content/themes/forzahotels/dg2inc/images/ar_down.png) no-repeat right #E9F6FD;
  background-position-x: 90%;
  color: #4A4245;
  margin: 10px;
}

#phobs_book select {
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  appearance: none;
}

#phobs_book .ph_datepicker {
  width: 100%;
  border: 0;
  background: #E9F6FD;
  padding: 15px;
  font-size: 15px;
  box-shadow: 0px 0px 12px #aaaaaa;
  background: url(https://forzahotels.com/wp-content/themes/forzahotels/dg2inc/images/ar_down.png) no-repeat right #E9F6FD;
  background-position-x: 90%;
  color: #4A4245;
  margin: 10px;
}

#phobs_book .button {
  width: 100%;
  border: 0;
  background: #2E496E;
  color: #ffffff;
  padding: 19px 25px;
  font-size: 15px;
  box-shadow: 0px 0px 12px #aaaaaa;
  background: url(https://forzahotels.com/wp-content/themes/forzahotels/dg2inc/images/arw_right.png) no-repeat right #2E496E;
  background-position-x: 90%;
  border-radius: 0;
  text-align: left;
  margin: 10px;
}

#phobs_book .destination, #phobs_book .hotel {
  /* width: 149px; */
}

#phobs_book p {
  padding: 1px 0px;
  margin: 0px;
}

#phobs_book .button {
  /* border: 1px solid #369;
  font: bold 12px Arial, Helvetica, sans-serif;
  color: #003399;
  background-color: #EEE;
  width: 102px;
  padding: 1px; */
}

#phobs_book .access_code {
  font: normal 12px Arial, Helvetica, sans-serif;
  width: 130px;
  border: 1px solid #CCC;
}

/* #phobs_book a.view_cancel {
  font: normal 11px Arial, Helvetica, sans-serif;
  color: #069;
  text-decoration: none;
} */
#phobs_book a.view_cancel {
  font: normal 15px 'Poppins', sans-serif;
  color: #999999;
  text-decoration: underline;
  padding-top: 25px;
  box-sizing: border-box;
  display: block;
  text-align: right;
}

#phobs_book a.view_cancel:hover {
  text-decoration: underline;
  color: #333333;
}

.datepicker-container {
  width: 245px;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
}

.datepicker-panel>ul>li {
  width: 35px;
}

.datepicker-panel>ul>li[data-view="years current"],
.datepicker-panel>ul>li[data-view="year current"],
.datepicker-panel>ul>li[data-view="month current"] {
  width: 175px;
}

.col-md-2p {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  flex: none;
  max-width: 100%;
}

@media screen and (min-width:992px) {
  .col-md-2p {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media screen and (min-width:992px) and (max-width:1280px) {
  #phobs_book {
    padding: 1.5rem 0;
  }

  #phobs_book select, #phobs_book .ph_datepicker {
    padding: 13px;
    font-size: 12px;
  }

  #phobs_book .button {
    padding: 16px;
    font-size: 12px;
  }

  #phobs_book a.view_cancel {
    font: normal 11px 'Poppins', sans-serif;
    padding-top: 20px;
  }
}

@media screen and (min-width:2100px) {
  #phobs_book {
    padding: 2.5rem 5rem;
  }

  #phobs_book a.view_cancel {
    padding-top: 25px;
  }
}

@media screen and (max-width:768px) {
  #phobs_book {
    padding: 1rem;
  }

  #phobs_book select, #phobs_book .ph_datepicker, #phobs_book .button {
    margin: 10px 0;
  }

  #phobs_book a.view_cancel {
    text-align: center;
  }
}